<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6fb275633d0ac413a82d5530a4930b1d">
  <dict>
    <!--2023-02-13 16:10:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-13 19:40:44.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
